メインコンテンツへスキップ
PATCH
/
v1
/
public
/
accounts
/
{account_id}
/
forwarding
/
{forwarding_id}
転送を更新
curl --request PATCH \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_email": "jsmith@example.com"
}
'
{
  "active": true,
  "created_at": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "target_email": "<string>",
  "updated_at": "<string>",
  "verification_required": true,
  "verification_expires_at": "<string>",
  "verification_sent_at": "<string>",
  "verification_verified_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

パスパラメータ

account_id
string<uuid>
必須
forwarding_id
string<uuid>
必須

ボディ

application/json

転送先を更新する要求。

target_email
string<email>
必須

転送先メールアドレス

レスポンス

active
boolean
必須

転送がアクティブかどうか

created_at
string
必須

転送ルール作成のタイムスタンプ

id
string<uuid>
必須

転送ルール UUID

scope_id
string<uuid>
必須

転送スコープのリソース UUID

scope_type
enum<string>
必須

転送ルールのリソーススコープタイプ

利用可能なオプション:
account,
workspace,
domain
target_email
string
必須

転送先メールアドレス

updated_at
string
必須

転送ルールの最終更新タイムスタンプ

verification_required
boolean
必須

受信者の確認が必要かどうか

verification_state
enum<string>
必須

受信者検証状態

利用可能なオプション:
internal,
pending,
verified,
expired
verification_expires_at
string | null

検証有効期限のタイムスタンプ

verification_sent_at
string | null

確認メールの送信タイムスタンプ

verification_verified_at
string | null

検証完了のタイムスタンプ